Subject: Ticket Assigned - Order no 8108592475
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 04:55:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no 8108592475 Hello,        This order was supposed to be delivered yesterday, Thursday 22nd October. I waited in all day for it to be delivered. I then recieved an sms message saying it had tried to be delivered at 21.36 and there was no answer. This is not true as I was in waiting for it at this time and no one came to the door. My address on the order is correct. So why lie about trying to deliver it and where is my order?Regards,               T. JurczakSent from my Galaxy
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3255548